* {
    padding: 0;
    margin: 0;
    box-sizing: border-box;
}

main {
    position: relative;
    margin-left: auto;
    margin-right: auto;
    width: 1200px;
    height: 100%;
    background-color: aliceblue;
    padding-bottom: 20px;
}

form {
    padding-top: 20px;
    text-align: center;
}

main div.object-main {
    position: relative;
    margin-left: auto;
    margin-right: auto;
    margin-top: 20px;
    width: 700px;
    height: 50px;
    background-color: rgb(249, 252, 255);
    text-align: center;
    display: flex;
    justify-content: space-around;
}

main div h1.object-name {
    color: blue;
}

main div h1.object-sname {
    color: red;
}